SDL_GetIOProperties(3)

NAME
SDL_GetIOProperties - Get the properties associated with an SDL_IOStream .

HEADER FILE
Defined in SDL3/SDL_iostream.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_PropertiesID SDL_GetIOProperties(SDL_IOStream *context);

FUNCTION PARAMETERS

context
    a pointer to an SDL_IOStream
     structure

RETURN VALUE
Returns a valid property ID on success or 0 on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetProperty(3), SDL_SetProperty(3)